/*================================================
  page-mainvisual
================================================*/
.page-mainvisual {
    background-image: url(../../image/contact/page-mainvisual.jpg);
}

.section-title-third {
  margin-top: calc(var(--layout-gap) * 2);
}

/*------------------------------------------------
  Contact
------------------------------------------------*/
#formWrap {
  margin-bottom: calc(var(--layout-gap) * 2);
}

.contact {
  margin-top: var(--layout-gap);
}

.contact__text {
  line-height: 2;
  margin-top: calc(var(--layout-gap) *1.25);
}

.contact__text+.contact__inner {
  margin-top: calc(var(--layout-gap) / 2);
}

.contact-text+.vt-form-confirm {
  margin-top: 50px;
}

.vt-form-item {
  display: flex;
  flex-wrap: wrap;
}

.vt-form-theme-solid .vt-form-input {
  border-radius: 4px;
  background-color: var(--color-form-bg);
  width: 100%;
  padding: 10px;
}

.vt-form-theme-solid .vt-form-textarea {
  border-radius: 4px;
  background-color: var(--color-form-bg);
  width: 100%;
  padding: 10px;
}

#formWrap dt {
  margin-bottom: calc(var(--layout-gap) / 4);
}

#formWrap dd {
  margin-bottom: calc(var(--layout-gap) / 2);
}

.vt-form-label.is-required::after {
  content: "必 須";
  color: #e57373;
  border: 1px solid #e57373;
}

.vt-form-label::after {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  margin-left: 10px;
  padding: 5px 10px;
  font-size: 1rem;
  font-weight: normal;
  border-radius: var(--object-border-radius);
}

.vt-form-label {
  display: flex;
  align-items: center;
  font-weight: bold;
}

.vt-form-label.is-optional::after {
  content: "任 意";
  color: #999;
  border: 1px solid #999;
}

@media print,
screen and (min-width: 769px) {
  #formWrap {
    margin-bottom: calc(var(--layout-gap) * 4);
  }

  .vt-form-layout-column .vt-form-item:nth-of-type(n + 2) {
    margin-top: 0;
  }
}

@media print,
screen and (min-width: 769px) {

  #formWrap dt {
    margin-bottom: var(--layout-gap);
  }

  #formWrap dd {
    margin-bottom: var(--layout-gap);
  }
  .contact__text {
    line-height: 2;
    margin-top: calc(var(--layout-gap) * 2);
  }
  .vt-form-layout-column .vt-form-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .vt-form-layout-column .vt-form-item:nth-child(odd) {
    display: flex;
    align-items: center;
    margin: 0;
  }

  dt.vt-form-item {
    width: 26%;
  }

  dd.vt-form-item {
    width: 70%;
  }

  .vt-form-label::after {
    margin-left: 15px;
  }

  .vt-form-label {
    width: 100%;
    justify-content: space-between;
  }


}
